:root{
    --special-note-background-color: #e8f0fe; 
    --special-note-border-color: #bcdaf7;
    --special-note-text-color: #2b5c8f;
    --news-date-color: #7c725d;
}

@media(prefers-color-scheme: dark) {
    :root {
        --special-note-background-color: #1a2333;
        --special-note-border-color: #2b3d54;
        --special-note-text-color: #a8cdfc;
        --news-date-color: #c4bca9;
    }

}

.theme-light {
    --special-note-background-color: #e8f0fe;
    --special-note-border-color: #bcdaf7;
    --special-note-text-color: #2b5c8f;
    --news-date-color: #7c725d;
}

.theme-dark {
    --special-note-background-color: #1a2333;
    --special-note-border-color: #2b3d54;
    --special-note-text-color: #a8cdfc;
    --news-date-color: #c4bca9;
}

.news {
    background-color: var(--special-box-color);
    box-shadow: 2px 2px 8px black;
    border-left: 5px solid var(--default-green);
    border-top: 1px solid var(--border-color);
    border-right: 1px solid var(--default-border-color);
    border-bottom: 1px solid var(--default-border-color);
    padding: 10px 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.02);
    transition: transform 0.2s;
}

.news:hover{
    transform: translateX(2px);
}

.news h3{
    margin-top: 0px;
}

.news .main{
    margin-bottom: 5px;
}

.news_headline {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news_date{
    color: var(--news-date-color);
    font-weight: 600;
    margin-top: -5px;
}

.special_note {
    background-color: var(--special-note-background-color);
    border: 1px solid var(--special-note-border-color);
    border-radius: 10px;
    padding: 15px 20px;
    margin-top: 50px;
    font-size: 0.9rem;
    color: var(--special-note-text-color);
    display: flex;
    align-items: center;
    gap: 15px;

}